/* CSS Document */

/* rightbar_1, rightbar_2, leftbar_1, leftbar_2 styles combined. Note: If you want to style the sidebars differently, comment this out and use the individual div styles below. See "Sidebar styles by div" below.*/

#rightbar_1 h1, #rightbar_2 h1, #leftbar_1 h1, #leftbar_2 h1 {
	font-size: 80%;
	color: #666;
	font-weight:bolder;
	margin: 8px 5px 0 5px;
	}
#rightbar_1 p, #rightbar_2 p, #leftbar_1 p, #leftbar_2 p {
	color:#000;
	font-size: 70%;
	margin: 5px 5px 10px 5px;
	}
	
/*start main content area. ------------------------------------------------------------*/

#content {
	font-size:larger;
	margin: auto;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-position: top;
}

#content p {
	margin-top: 0px;
	line-height: normal;
	float: none;
	font-weight: normal;
	font-size: 75%;
	font-style: normal;
	}
	
#content h1 {
	margin: 0;
	padding: 0;
	font-size: 75%;
	color: #000;
	font-weight: normal;
	}
	
#content h2 {
	margin: 0px;
	padding: 0;
	font-size: 100%;
	color: #666;
	font-weight:bolder;
	float: left;
	}

#content ol li, #content ul li {
	padding: 0 0 8px 0;
	font-size:115%;
	}

/* dml add-on */		
	
#news-main {
	width: 615px;
	float: left;
	margin-top: auto;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 0px;
}

#news-photo {
	width: 430px;
	height: 280px;
	border: 1px solid #CCCCCC;
}

#photo {
	border: 1px solid #CCCCCC
}

#eefooter {
	clear: both;
	padding-top: 50px;
	text-align: center;
	
	
}

#column-1 {
	margin: 0 2.5px 0 2.5px;
	width: 290px;
	font-size:80%;


}

#column-2 {
	float: right;
	margin: 0 2.5px 0 2.5px;
	width: 310px;
	font-size:90%;

}



/* end dml add-on */	


/* Table styles --------------------------------------------------------- */
table {
	border-collapse: collapse;
	width: 99%; 
	font-size: small;
	color: #000;
	background-color: #cff;
border: 1px solid #069;	margin: 0;
	}
	
caption {
 	font-weight: bold;
	color: #603;
	font-size: 95%;
	text-align:left;
	}

table th { 
	margin: 0;
	padding: 1px;
	font-weight: bold;
	font-size: 75%;
	background: #ccc;
text-align: center;
	}

table td {
	margin: 0; 
	padding: 2px; 
	font-size: 85%; 
	background: #fff; 
	vertical-align: top;
	text-align:center;
	}
	
/*contact us table */	
.contact table {
	border-collapse: collapse;
	width: 100%;  /*Maximum table width for 780 "3 column" layouts is 410px. Maximum table width for 780 "2 column" layouts is 570px. Any larger and float drop will occur. If you increase #content padding value, you will need to decrease this value or float drop will occur.*/
	font-size: small;
	color: #000;
	background-color: #cff;
	border: 1px solid #999;
	margin: 0;
	}
	
.contact caption {
 	font-weight: bold;
	color: #603;
	font-size: 95%;
	text-align:left;
	}

.contact table th { 
	margin: 5px;
	padding: 5px;
	font-weight: bold;
	font-size: 110%;
	background: #ccc;
	border: 1px solid #999;
text-align: center;
	}

.contact table td { 
	margin: 5px; 
	padding: 2px 4px 2px 4px; 
	font-size: 95%; 
	background: #fff; 
	text-align:left;
	vertical-align: text-top;
/*	text-align: right; */
	}
	
	
/*class tables*/
.classes table {
	border-collapse: collapse;
	width: 99%; 
	font-size: small;
	color: #000;
	background-color: #cff;
	border: 1px solid  #CCC;
	margin: 0;
	}
	
.classes caption {
 	font-weight: bold;
	color: #603;
	font-size: 95%;
	text-align:left;
	}

.classes table th { 
	margin: 0;
	padding: 1px;
	font-weight: bold;
	font-size: 75%;
	background: #ccc;
text-align: center;
	border: 1px solid  #CCC;

	}

.classes table td {
	margin: 0; 
	padding: 2px; 
	font-size: 85%; 
	background: #fff; 
	vertical-align: top;
	text-align:center;	
	border: 1px solid  #ccc;
	}

.classes table tr {
	border: 1px solid  #069;
	}
	
/* End Table styles  */



/*miscellaneous classes. ------------------------------------------------------------*/
.centeredtext { text-align: center;
}
/*centers text */

.alert {
	color: #C00;
	font-weight:bolder;
	}
	
.highlight {
	color:#003366;
	background-color:#e0dbc9;
	}

/*Sidebar styles by div. */
/*Note: If these styles are not used, remove from file to make CSS file size smaller. 
/*rightbar_1 styles  --------------------------------------------------------------
#rightbar_1 h1 {
	font-size: 85%;
	color: #036;
	font-weight:bolder;
	margin: 8px 5px 0 5px;
	}
	
#rightbar_1 p {
	color:#000;
	font-size: 85%;
	margin: 0 5px 10px 5px;
	}
	
/*rightbar_2 styles  --------------------------------------------------------------
#rightbar_2 h1 {
	font-size: 85%;
	color: #036;
	font-weight:bolder;
	margin: 8px 5px 0 5px;
	}
	
#rightbar_2 p {
	color:#000;
	font-size: 85%;
	margin: 0 5px 10px 5px;
	}
	
/*leftbar_1 styles  ---------------------------------------------------------------------
#leftbar_1 h1 {
	font-size: 85%;
	color: #036;
	font-weight:bolder;
	margin: 8px 5px 0 5px;
	}

#leftbar_1 p {
	color:#000;
	font-size: 85%;
	margin: 0 5px 10px 5px;
	}
	
/*leftbar_2 styles  --------------------------------------------------------------
#leftbar_2 h1 {
	font-size: 85%;
	color: #036;
	font-weight:bolder;
	margin: 8px 5px 0 5px;
	}

#leftbar_2 p {
	color:#000;
	font-size: 85%;
	margin: 0 5px 10px 5px;
	}
*/
